Subject: Re: bug#12955: 24.3.50; Build process on MS-Windows: sometimes needs "human intervention"

From: Dani Moncayo <[email-masked]>
Date: Fri, 23 Nov 2012 20:55:47 +0100

>> Yes that seems to work for me.  I've tested both cases (SH and CMD).
>
> I committed a variant of that in trunk revision 110989.  Please test.

I've tried to invoke mingw32-make with and without MSYS' bash on PATH,
and it works for me in both scenarios.

Therefore, let's close this bug report.

Thank you so much.

PS: The build now goes fine for my use-case, i.e., when I run
mingw32-make from a cmd.exe shell, having the MSYS bash is on PATH.
But out of curiosity, I've just tried to invoke mingw32-make right the
MSYS bash shell, and in this second case a child cmd.exe shell is soon
started and waiting for input.  (Just for the record)

-- 
Dani Moncayo